Skip to main content
POST
/
source
/
v1
/
api
/
website
curl --request POST \ --url https://app.skimming.ai/back/source/v1/api/website \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "source": "https://example.com/article", "saveToServer": true } '
{
  "success": false,
  "error": {},
  "message": {
    "content": "Invalid request parameters",
    "displayContent": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://haider-5d8ca6e7.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication using an API key

Body

application/json
source
string<uri>
required

URL of the website or social media post

Example:

"https://example.com/article"

saveToServer
boolean
default:true

Response

Website/post ingested successfully